/* 
W White Wholesale Logistics
Copyright 2014 - W White Wholesale Logistics
Author: Acumen Consulting - Hamish Penlington 2014

This document is not to be copied or reproduced in anyway.

*/

/* B4B Skin Parts */
.BodyBar { float: left; width: 100%;  }
.BodyWrapper {
    margin: 0 auto;
width: 100%;
max-width: 1200px;
min-height: 100px;
}
.pieChartLengend {
    width:120px;
    float:right;
    font-size: 10px;
}
